Subject: Re: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Glenn Morris <[email-masked]>
Date: Thu, 05 May 2016 17:29:20 -0400

Paul Eggert wrote:

> I just now attempted to reproduce this bug on emacs-25, and could not
> reproduce it; the display looks OK (see attached). Although I am still
> running Fedora 23 x86-64, I have installed several packages since the
> original bug report in December so it's possible that the problem has
> gone away because some new fonts have been installed. Another
> possibility is that the bug has been fixed in draft Emacs 25 somehow.
> Either way, I will close this particular bug report now as I can't
> reproduce it.

Nothing's changed in Emacs, and Info-quoted and tex-verbatim faces
continue to look poor on RHEL 7, so I unmerged and reopened my own
#19889.